Error

two or more packages specified (libmrpt-tfest1.4 libsane-extras)